webpack配置postcss-loader注意事项(必须先配置postcss.config.js)

webpack配置postcss-loader注意事项(必须先配置postcss.config.js)

postcss-loader:在web开发中我们经常会使用css来构建页面的样式,在这个过程中为了考虑浏览器兼容问题,必须得使用兼容性前缀。这是我们可以通过 postcss-loader 来实现了,但是要注意得先配置 postcss.config.js。安装npm install postcss-cssnextpostcss-loader--save-devpostcss.
浏览:865 分类:构建工具&Git 标签: postcss-loader webpack postcss-cssnext

邮箱快速注册

忘记密码